  /* Default: #ea3230, #f7e836, #00a9db */
body {
  font-family: "Open Sans", sans-serif;
  color: #444;
}
a {
  color: #005ea5;
}
a:hover {
  color: #1fa2d6;
  text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Roboto", sans-serif;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: #ea3230;
  transition: all 0.5s;
  z-index: 997;
  padding: 25px 0;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
#header.header-scrolled {
  top: 0;
  padding: 15px;
}
#header .logo {
  font-size: 32px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
}
#header .logo a {
  color: #fff;
}
#header .logo img {
  max-height: 40px;
}
@media (max-width: 992px) {
  #header {
    padding: 20px 0;
    top: 0;
  }
  #header .logo {
    font-size: 25px;
  }
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.nav-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.nav-menu > ul {
  display: flex;
}
.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}
.nav-menu a {
  display: block;
  position: relative;
  color: #fff;
  transition: 0.3s;
  font-size: 15px;
  font-weight: 600;
  padding: 0 3px;
  font-family: "Open Sans", sans-serif;
}
.nav-menu > ul > li > a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -5px;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}
.nav-menu a:hover:before, .nav-menu li:hover > a:before, .nav-menu .active > a:before {
  visibility: visible;
  width: 100%;
}
.nav-menu a:hover, .nav-menu li:hover > a {
  color: #febe10;
}
.nav-menu .active > a {
  color: #fff;
}

/* Mobile Navigation */
.mobile-nav-toggle {
  position: fixed;
  right: 15px;
  top: 15px;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
}
.mobile-nav-toggle i {
  color: #fff;
}
.mobile-nav {
  position: fixed;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  z-index: 9999;
  overflow-y: auto;
  background: #92278f;
  transition: ease-in-out 0.2s;
  opacity: 0;
  visibility: hidden;
  border-radius: 10px;
  padding: 10px 0;
}
.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}
.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
  outline: none;
}
.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #fff;
  text-decoration: none;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(9, 9, 9, 0.6);
  overflow: hidden;
  display: none;
  transition: ease-in-out 0.2s;
}
.mobile-nav-active {
  overflow: hidden;
}
.mobile-nav-active .mobile-nav {
  opacity: 1;
  visibility: visible;
}
.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}

/*--------------------------------------------------------------
# Main Content
--------------------------------------------------------------*/
.wrapper {
  position: relative;
  padding: 120px 0 30px 0;
  overflow: hidden;
}
@media (max-width: 992px) {
  .wrapper {
    padding-top: 80px;
  }
}
.section-title {
  margin-bottom: 30px;
}
.section-title h4 {
  color: #012aa8;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  position: relative;
  padding-left: 20px;
}
.section-title h4:after {
  position: absolute;
  left: 0;
  top: -9px;
  width: 5px;
  height: 46px;
  background: #0057ed;
  content: "";
}

/* Awards Form */
.content-header {
  margin-bottom: 0;
}
@media (max-width: 992px) {
  .content-header {
    padding-top: 50px;
  }
}
.content-body h2 {
  font-family: 'Style Script', cursive;
  font-size: 2.5rem;
  font-weight: bold;
  padding-bottom: 20px;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 0 0;
  font-size: 14px;
  background: #00a9db;
}
.footer-content {
  padding: 20px;
}
.footer-content p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: #fff;
}
